<bugID>1210796<Summary>Display keyframes' timing-functions in the animation-inspector</Summary><Description>Bug 1197100 adds a keyframes and animated properties panel in the animation-inspector, when an animation is selected.

When a keyframe gets selected, we should allow users to view/edit its timing-function. We could reuse the cubic-bezier editor tooltip for this.

See also bug 1210795 which is about showing the timing-function for the overall animation.</Description></bugID>